const require_utils = require("../../dataSourceForm/utils.js");
const require_index = require("../../../iconSelect/index.js");
const require_ReadPretty = require("./ReadPretty.js");
//#region src/components/dataSourceComponents/fields/IconSelect/WithMode.tsx
const IconSelectWithMode = require_utils.withMode(require_index.default, require_ReadPretty.default);
//#endregion
exports.default = IconSelectWithMode;
